input {  border: thin #FFBE51 dashed}
textarea { border: thin #FFBE51 dashed 
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#FFBE51;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#FFBE51;
	scrollbar-highlight-color:#FFB353;
	scrollbar-shadow-color:#FFBE51;
	}
hr {  border-color: #FFBE51 black black; border-style: dashed}
.normal { border: thin #69716B none}
body{
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#2648BF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#2648BF;
	scrollbar-highlight-color:#7891E4;
	scrollbar-shadow-color:#2648BF;
}
.norep {  background-image: url(../image/about-back.gif); background-repeat: no-repeat; background-position: center center}
.dash {
	border: thin dashed #69716B;
}
a{/*リンクされた文字*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#FF00FF;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:none;
}